/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 22, 2015, 12:32:02 PM
    Author     : mv
*/
@font-face {
  font-family: 'adlab-types';
  src: url('/style/font/adlab-types/adlab-types.eot?24');
  src: url('/style/font/adlab-types/adlab-types.eot?24#iefix') format('embedded-opentype'), url('/style/font/adlab-types/adlab-types.ttf?24') format('truetype'), url('/style/font/adlab-types/adlab-types.woff?24') format('woff'), url('/style/font/adlab-types/adlab-types.svg?24#adlab-types') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="typeicon-"],
[class*=" typeicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'adlab-types' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="typeicon-"].is-40,
[class*=" typeicon-"].is-40 {
  font-size: 40px;
}
[class^="typeicon-"].is-32,
[class*=" typeicon-"].is-32 {
  font-size: 32px;
}
.typeicon-HM-saddles:before {
  content: "\e900";
}
.typeicon-FAD_Adult-Male-Escorts:before {
  content: "\e901";
}
.typeicon-FAD_Adult-Casual_Sex:before {
  content: "\e902";
}
.typeicon-FAD_Adult-Live_sex:before {
  content: "\e903";
}
.typeicon-FAD_Adult-Contacts:before {
  content: "\e904";
}
.typeicon-FAD_Adult-Escort_services:before {
  content: "\e905";
}
.typeicon-FAD_Adult-Fetish_and_Roleplay:before {
  content: "\e906";
}
.typeicon-FAD_Adult-Gay_Male_Escort:before {
  content: "\e907";
}
.typeicon-FAD_Adult-Industry_Jobs:before {
  content: "\e908";
}
.typeicon-FAD_Adult-Massage:before {
  content: "\e909";
}
.typeicon-FAD-adult:before {
  content: "\e90a";
}
.typeicon-FAD-events:before {
  content: "\e90b";
}
.typeicon-FAD-animal:before {
  content: "\e90c";
}
.typeicon-FAD-property:before {
  content: "\e90d";
}
.typeicon-FAD-jobs:before {
  content: "\e90e";
}
.typeicon-FAD-motors:before {
  content: "\e90f";
}
.typeicon-FAD-home:before {
  content: "\e910";
}
.typeicon-FAD-services:before {
  content: "\e911";
}
.typeicon-BAOBUK-charter:before {
  content: "\e912";
}
.typeicon-generic-all:before {
  content: "\e913";
}
.typeicon-generic-messages:before {
  content: "\e914";
}
.typeicon-generic-paa:before {
  content: "\e915";
}
.typeicon-GS-newrifle:before {
  content: "\e916";
}
.typeicon-baob-boatbrokers:before {
  content: "\e917";
}
.typeicon-FM-stacker:before {
  content: "\e918";
}
.typeicon-VDC-accesorios:before {
  content: "\e919";
}
.typeicon-VDC-caballos:before {
  content: "\e91a";
}
.typeicon-VDC-mascotas:before {
  content: "\e91b";
}
.typeicon-VDC-propiedades:before {
  content: "\e91c";
}
.typeicon-VDC-servicios:before {
  content: "\e91d";
}
.typeicon-VDC-transportes:before {
  content: "\e91e";
}
.typeicon-VAT-directory:before {
  content: "\e91f";
}
.typeicon-VAT-motorcycle:before {
  content: "\e920";
}
.typeicon-VAT-news:before {
  content: "\e921";
}
.typeicon-VAT-othervehicles:before {
  content: "\e922";
}
.typeicon-VAT-pickuptruck:before {
  content: "\e923";
}
.typeicon-VAT-reviews:before {
  content: "\e924";
}
.typeicon-VAT-services:before {
  content: "\e925";
}
.typeicon-MA-accessories:before {
  content: "\e926";
}
.typeicon-MA-drums:before {
  content: "\e927";
}
.typeicon-MA-guitar:before {
  content: "\e928";
}
.typeicon-MA-livesounds:before {
  content: "\e929";
}
.typeicon-MA-orchestral:before {
  content: "\e92a";
}
.typeicon-MA-piano:before {
  content: "\e92b";
}
.typeicon-MA-services:before {
  content: "\e92c";
}
.typeicon-MA-studiogear:before {
  content: "\e92d";
}
.typeicon-KA-accessories:before {
  content: "\e92e";
}
.typeicon-KA-cats:before {
  content: "\e92f";
}
.typeicon-KA-events:before {
  content: "\e930";
}
.typeicon-KA-services:before {
  content: "\e931";
}
.typeicon-GS-antiqueguns:before {
  content: "\e932";
}
.typeicon-GS-accessories:before {
  content: "\e933";
}
.typeicon-GS-airgun:before {
  content: "\e934";
}
.typeicon-GS-blades:before {
  content: "\e935";
}
.typeicon-GS-bow:before {
  content: "\e936";
}
.typeicon-GS-deactivated:before {
  content: "\e937";
}
.typeicon-GS-gundog:before {
  content: "\e938";
}
.typeicon-GS-lifestyle:before {
  content: "\e939";
}
.typeicon-GS-military:before {
  content: "\e93a";
}
.typeicon-GS-moreguns:before {
  content: "\e93b";
}
.typeicon-GS-rifle:before {
  content: "\e93c";
}
.typeicon-GS-shotgun:before {
  content: "\e93d";
}
.typeicon-FM-attachments:before {
  content: "\e93e";
}
.typeicon-FM-forklift:before {
  content: "\e93f";
}
.typeicon-FM-orderpicker:before {
  content: "\e940";
}
.typeicon-FM-training:before {
  content: "\e941";
}
.typeicon-FM-transporter:before {
  content: "\e942";
}
.typeicon-FA-4x4:before {
  content: "\e943";
}
.typeicon-FA-events:before {
  content: "\e944";
}
.typeicon-FA-jobs:before {
  content: "\e945";
}
.typeicon-FA-livestock:before {
  content: "\e946";
}
.typeicon-FA-machinery:before {
  content: "\e947";
}
.typeicon-FA-otherfarming:before {
  content: "\e948";
}
.typeicon-FA-property:before {
  content: "\e949";
}
.typeicon-FA-services:before {
  content: "\e94a";
}
.typeicon-FA-supplies:before {
  content: "\e94b";
}
.typeicon-FA-tractor:before {
  content: "\e94c";
}
.typeicon-FA-wantedads:before {
  content: "\e94d";
}
.typeicon-FA-wheels:before {
  content: "\e94e";
}
.typeicon-CS-accessories:before {
  content: "\e94f";
}
.typeicon-CS-campervan:before {
  content: "\e950";
}
.typeicon-CS-lodge:before {
  content: "\e951";
}
.typeicon-CS-motorhome:before {
  content: "\e952";
}
.typeicon-CS-staticcaravans:before {
  content: "\e953";
}
.typeicon-CS-touringcaravan:before {
  content: "\e954";
}
.typeicon-CS-towing:before {
  content: "\e955";
}
.typeicon-CP-accessories:before {
  content: "\e956";
}
.typeicon-CP-birds:before {
  content: "\e957";
}
.typeicon-CP-cats:before {
  content: "\e958";
}
.typeicon-CP-dogs:before {
  content: "\e959";
}
.typeicon-CP-fish:before {
  content: "\e95a";
}
.typeicon-CP-horses:before {
  content: "\e95b";
}
.typeicon-CP-insects:before {
  content: "\e95c";
}
.typeicon-CP-jobs:before {
  content: "\e95d";
}
.typeicon-CP-livestock:before {
  content: "\e95e";
}
.typeicon-CP-otherpets:before {
  content: "\e95f";
}
.typeicon-CP-rabbits:before {
  content: "\e960";
}
.typeicon-CP-reptiles:before {
  content: "\e961";
}
.typeicon-CP-services:before {
  content: "\e962";
}
.typeicon-CP-smallpets:before {
  content: "\e963";
}
.typeicon-CP-supplies:before {
  content: "\e964";
}
.typeicon-CP-wanted:before {
  content: "\e965";
}
.typeicon-BU-BarcheVela:before {
  content: "\e966";
}
.typeicon-BU-carello:before {
  content: "\e967";
}
.typeicon-BU-gommone:before {
  content: "\e968";
}
.typeicon-BU-idrogetto:before {
  content: "\e969";
}
.typeicon-BU-imbarcazionePiccola:before {
  content: "\e96a";
}
.typeicon-BU-motore:before {
  content: "\e96b";
}
.typeicon-BU-motoscafo:before {
  content: "\e96c";
}
.typeicon-BU-postobarca:before {
  content: "\e96d";
}
.typeicon-BT-accessories:before {
  content: "\e96e";
}
.typeicon-BT-birdsofpray:before {
  content: "\e96f";
}
.typeicon-BT-events:before {
  content: "\e970";
}
.typeicon-BT-gamebird:before {
  content: "\e971";
}
.typeicon-BT-otheranimal:before {
  content: "\e972";
}
.typeicon-BT-otherbirds:before {
  content: "\e973";
}
.typeicon-BT-passerine:before {
  content: "\e974";
}
.typeicon-BT-pigeon:before {
  content: "\e975";
}
.typeicon-BT-poultry:before {
  content: "\e976";
}
.typeicon-BT-seabirds:before {
  content: "\e977";
}
.typeicon-BT-services:before {
  content: "\e978";
}
.typeicon-BT-wadingbirds:before {
  content: "\e979";
}
.typeicon-BS24US-berth:before {
  content: "\e97a";
}
.typeicon-BS24US-engine:before {
  content: "\e97b";
}
.typeicon-BS24US-inflatable:before {
  content: "\e97c";
}
.typeicon-BS24US-jetboat:before {
  content: "\e97d";
}
.typeicon-BS24US-motorboat:before {
  content: "\e97e";
}
.typeicon-BS24US-sailboat:before {
  content: "\e97f";
}
.typeicon-BS24US-smallboat:before {
  content: "\e980";
}
.typeicon-BS24US-trailer:before {
  content: "\e981";
}
.typeicon-BS24UK-coastalcruiser:before {
  content: "\e982";
}
.typeicon-BS24UK-commercial:before {
  content: "\e983";
}
.typeicon-BS24UK-cruiser:before {
  content: "\e984";
}
.typeicon-BS24UK-daysailer:before {
  content: "\e985";
}
.typeicon-BS24UK-motorboat:before {
  content: "\e986";
}
.typeicon-BS24UK-motorsailer:before {
  content: "\e987";
}
.typeicon-BS24UK-multihull:before {
  content: "\e988";
}
.typeicon-BS24UK-powerboat:before {
  content: "\e989";
}
.typeicon-BS24UK-ribs:before {
  content: "\e98a";
}
.typeicon-BS24UK-sailboat:before {
  content: "\e98b";
}
.typeicon-BS24UK-saleclassy:before {
  content: "\e98c";
}
.typeicon-BS24UK-superyacht:before {
  content: "\e98d";
}
.typeicon-BS24UK-workboat:before {
  content: "\e98e";
}
.typeicon-BS24UK-yacht:before {
  content: "\e98f";
}
.typeicon-BB-amarre:before {
  content: "\e990";
}
.typeicon-BB-barcomotor:before {
  content: "\e991";
}
.typeicon-BB-embarcacion:before {
  content: "\e992";
}
.typeicon-BB-embarcacionmenor:before {
  content: "\e993";
}
.typeicon-BB-embarcacionneumatica:before {
  content: "\e994";
}
.typeicon-BB-motoaquatica:before {
  content: "\e995";
}
.typeicon-BB-motor:before {
  content: "\e996";
}
.typeicon-BB-otro:before {
  content: "\e997";
}
.typeicon-BB-remolque:before {
  content: "\e998";
}
.typeicon-BB-valero:before {
  content: "\e999";
}
.typeicon-BAOBUS-berth:before {
  content: "\e99a";
}
.typeicon-BAOBUS-BWC:before {
  content: "\e99b";
}
.typeicon-BAOBUS-engine:before {
  content: "\e99c";
}
.typeicon-BAOBUS-powerboat:before {
  content: "\e99d";
}
.typeicon-BAOBUS-ribs:before {
  content: "\e99e";
}
.typeicon-BAOBUS-Sailingboat:before {
  content: "\e99f";
}
.typeicon-BAOBUS-smallboat:before {
  content: "\e9a0";
}
.typeicon-BAOBUS-trailer:before {
  content: "\e9a1";
}
.typeicon-BAOBUK-boatmoorings:before {
  content: "\e9a2";
}
.typeicon-BAOBUK-cabincruiser:before {
  content: "\e9a3";
}
.typeicon-BAOBUK-commercial:before {
  content: "\e9a4";
}
.typeicon-BAOBUK-engine:before {
  content: "\e9a5";
}
.typeicon-BAOBUK-fishingboat:before {
  content: "\e9a6";
}
.typeicon-BAOBUK-inlandcruiser:before {
  content: "\e9a7";
}
.typeicon-BAOBUK-motorboat:before {
  content: "\e9a8";
}
.typeicon-BAOBUK-narrowboats:before {
  content: "\e9a9";
}
.typeicon-BAOBUK-offshorecruiser:before {
  content: "\e9aa";
}
.typeicon-BAOBUK-petrolengine:before {
  content: "\e9ab";
}
.typeicon-BAOBUK-ribs:before {
  content: "\e9ac";
}
.typeicon-BAOBUK-sailingboat:before {
  content: "\e9ad";
}
.typeicon-BAOBUK-smallboat:before {
  content: "\e9ae";
}
.typeicon-BAOBUK-speedboat:before {
  content: "\e9af";
}
.typeicon-BAOBUK-trailer:before {
  content: "\e9b0";
}
.typeicon-DAP-accessories:before {
  content: "\e9b1";
}
.typeicon-DAP-dogs:before {
  content: "\e9b2";
}
.typeicon-DAP-events:before {
  content: "\e9b3";
}
.typeicon-DAP-services:before {
  content: "\e9b4";
}
.typeicon-HC-feed:before {
  content: "\e9b5";
}
.typeicon-HC-gift:before {
  content: "\e9b6";
}
.typeicon-HC-healthcare:before {
  content: "\e9b7";
}
.typeicon-HC-helmets:before {
  content: "\e9b8";
}
.typeicon-HC-horses:before {
  content: "\e9b9";
}
.typeicon-HC-property:before {
  content: "\e9ba";
}
.typeicon-HC-saddle:before {
  content: "\e9bb";
}
.typeicon-HC-stable:before {
  content: "\e9bc";
}
.typeicon-HC-tack:before {
  content: "\e9bd";
}
.typeicon-HC-trailer:before {
  content: "\e9be";
}
.typeicon-HM-4x4:before {
  content: "\e9bf";
}
.typeicon-HM-events:before {
  content: "\e9c0";
}
.typeicon-HM-horseboxes:before {
  content: "\e9c1";
}
.typeicon-HM-horses:before {
  content: "\e9c2";
}
.typeicon-HM-horsesforloan:before {
  content: "\e9c3";
}
.typeicon-HM-horseswanted:before {
  content: "\e9c4";
}
.typeicon-HM-jobs:before {
  content: "\e9c5";
}
.typeicon-HM-pets:before {
  content: "\e9c6";
}
.typeicon-HM-property:before {
  content: "\e9c7";
}
.typeicon-HM-ridingholiday:before {
  content: "\e9c8";
}
.typeicon-HM-services:before {
  content: "\e9c9";
}
.typeicon-HM-stallions:before {
  content: "\e9ca";
}
.typeicon-HM-tack:before {
  content: "\e9cb";
}
.typeicon-generic-all-categories:before {
  content: "\e9cc";
}
.typeicon-FA-farmtrailer:before {
  content: "\e9cd";
}
.typeicon-generic-logout:before {
  content: "\e9ce";
}
.typeicon-generic-manage-my-ads:before {
  content: "\e9cf";
}
.typeicon-generic-my-account:before {
  content: "\e9d0";
}
.typeicon-BT-parrots:before {
  content: "\e9d1";
}
.typeicon-VAT-truck:before {
  content: "\e9d2";
}
.typeicon-VAT-van:before {
  content: "\e9d3";
}
.typeicon-VAT-video:before {
  content: "\e9d4";
}
.typeicon-CS-wanted:before {
  content: "\e9d5";
}
.typeicon-GS-replica1:before {
  content: "\e9d6";
}
.typeicon-GS-pistol:before {
  content: "\e9d7";
}
.typeicon-GS-deactivated2:before {
  content: "\e9d8";
}
.typeicon-CS-for-hire:before {
  content: "\e9d9";
}
.typeicon-baob-boatbuilders:before {
  content: "\e9da";
}
.typeicon-baob-engines:before {
  content: "\e9db";
}
.typeicon-baob-outboardsalesandservicing:before {
  content: "\e9dc";
}
.typeicon-baob-ribmanufacturers:before {
  content: "\e9dd";
}
.typeicon-baob-sportsboatsandribs:before {
  content: "\e9de";
}
.typeicon-bs24com-berthbrokers:before {
  content: "\e9df";
}
.typeicon-bs24com-boatbrokers:before {
  content: "\e9e0";
}
.typeicon-bs24com-boatmanufacturers:before {
  content: "\e9e1";
}
.typeicon-bs24com-boatrepairsandrestoration:before {
  content: "\e9e2";
}
.typeicon-bs24com-boatshop:before {
  content: "\e9e3";
}
.typeicon-bs24com-enginebrokers:before {
  content: "\e9e4";
}
.typeicon-bs24uk-boatbrokers:before {
  content: "\e9e5";
}
.typeicon-bs24uk-boatbuilders:before {
  content: "\e9e6";
}
.typeicon-bs24uk-motorbrokers:before {
  content: "\e9e7";
}
.typeicon-bs24uk-ribmanufacturers:before {
  content: "\e9e8";
}
.typeicon-bs24uk-sailbrokers:before {
  content: "\e9e9";
}
.typeicon-bs24uk-sportsboatsandribs:before {
  content: "\e9ea";
}
.typeicon-bu-boatbroker:before {
  content: "\e9eb";
}
.typeicon-bu-boatrestorationandrepair:before {
  content: "\e9ec";
}
.typeicon-bu-boatshops:before {
  content: "\e9ed";
}
.typeicon-bu-buildingsite:before {
  content: "\e9ee";
}
.typeicon-HC-breeders:before {
  content: "\e9ef";
}
.typeicon-HC-horse-farms-breeders:before {
  content: "\e9f0";
}
.typeicon-HC-Horse-properties:before {
  content: "\e9f1";
}
.typeicon-HC-real-estate-agents:before {
  content: "\e9f2";
}
.typeicon-HM-arena-and-menages:before {
  content: "\e9f3";
}
.typeicon-HM-horse-sellers:before {
  content: "\e9f4";
}
.typeicon-HM-horse-transport:before {
  content: "\e9f5";
}
.typeicon-HM-horse-welfare:before {
  content: "\e9f6";
}
.typeicon-HM-horseboxes-trailers:before {
  content: "\e9f7";
}
.typeicon-HM-stud-services:before {
  content: "\e9f8";
}
.typeicon-vb-boatbroker:before {
  content: "\e9f9";
}
.typeicon-vb-boatmanufacturers:before {
  content: "\e9fa";
}
.typeicon-vb-boatshop:before {
  content: "\e9fb";
}
.typeicon-vb-marinas:before {
  content: "\e9fc";
}
.typeicon-VC-agentes-y-brokers:before {
  content: "\e9fd";
}
.typeicon-VC-centros-ecuestres-e-hipicas:before {
  content: "\e9fe";
}
.typeicon-VC-cuidadores-y-pupilaje:before {
  content: "\e9ff";
}
.typeicon-VC-educadores-entrenadores:before {
  content: "\ea00";
}
.typeicon-VC-transporte-de-caballos:before {
  content: "\ea01";
}
.typeicon-VC-yeguadas-y-ganaderias:before {
  content: "\ea02";
}
.typeicon-GS-AntiqueSeller:before {
  content: "\ea03";
}
.typeicon-GS-GunDealers:before {
  content: "\ea04";
}
.typeicon-GS-GunShop:before {
  content: "\ea05";
}
.typeicon-GS-ShootingAccesories:before {
  content: "\ea06";
}
.typeicon-GS-ShootingGrounds:before {
  content: "\ea07";
}
.typeicon-GS-ShootingInstructors:before {
  content: "\ea08";
}
.typeicon-FA-BuildingAndConstruction:before {
  content: "\ea09";
}
.typeicon-FA-Finance:before {
  content: "\ea0a";
}
.typeicon-FA-MachinerySellers:before {
  content: "\ea0b";
}
.typeicon-FA-PestControl:before {
  content: "\ea0c";
}
.typeicon-FA-TractorDealerships:before {
  content: "\ea0d";
}
.typeicon-FA-TrailerSellers:before {
  content: "\ea0e";
}
.typeicon-CS-CaravanAndMotorhomeClubs:before {
  content: "\ea0f";
}
.typeicon-CS-CaravanAndMotorhomeHire:before {
  content: "\ea10";
}
.typeicon-CS-CaravanParks:before {
  content: "\ea11";
}
.typeicon-CS-CaravansAndMotorhomeDealers:before {
  content: "\ea12";
}
.typeicon-CS-MotorhomeAndCaravanServices:before {
  content: "\ea13";
}
.typeicon-CS-StaticCaravanLeaders:before {
  content: "\ea14";
}
.typeicon-Adult-Contacts:before {
  content: "\ea15";
}
.typeicon-Adult-Jobs:before {
  content: "\ea16";
}
.typeicon-Adult-Massage:before {
  content: "\ea17";
}
.typeicon-Adult-Chat:before {
  content: "\ea18";
}
.typeicon-Adult-Escort-Services:before {
  content: "\ea19";
}
.typeicon-Adult-Fetishes:before {
  content: "\ea1a";
}
.typeicon-Adult-Gay-Escorts:before {
  content: "\ea1b";
}
.typeicon-GS-Ammunition:before {
  content: "\ea1c";
}
.typeicon-Adult-Groups:before {
  content: "\ea1d";
}
.typeicon-Adult-Photography:before {
  content: "\ea1e";
}
.typeicon-Adult-Pornstar-Escorts:before {
  content: "\ea1f";
}
.typeicon-Adult-Retail:before {
  content: "\ea20";
}
.typeicon-Adult-Sex-Contacts:before {
  content: "\ea21";
}
.typeicon-Adult-Trans-Escorts:before {
  content: "\ea22";
}
.typeicon-Adult-Webcams:before {
  content: "\ea23";
}
.typeicon-Adult-Websites:before {
  content: "\ea24";
}
.typeicon-FAD_Adult-Trans-escorts:before {
  content: "\ea25";
}
.typeicon-FAD_Adult-Escorts:before {
  content: "\ea26";
}
.typeicon-FAD_Adult-business:before {
  content: "\ea27";
}
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : May 15, 2019, 2:43:47 PM
    Author     : mv
*/
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 27, 2018, 3:04:21 PM
    Author     : mv
*/
/*
.if-template-selector(@selector; @template; @rules) {
	@{selector} when (@app-skin = @template) {
		@rules();
	}
}
*/
/* Body */
/* Small */
.al-ty-h1b-price {
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
}
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : May 14, 2019, 10:35:00 AM
    Author     : mv
*/
/** Rebuild Marine promoter - FMG - Start **/
/**
  * Font sizes and spacing/widths
  * -----------------------------------------------------------------------------
  */
/* Font familys */
/* Font weight */
/* Custom theme Font sizes */
/* extra small fonts 12px*/
/*Footer links -14px*/
/*Normal font - 16px*/
/*Block heading - 18px*/
/*Block heading - 22px*/
/*Block heading - 24px*/
/*heading - large - 32px,*/
/* Transitions */
/* line Height */
/* Breakpoints */
/* Spacings and widths */
/** Button settings **/
/** Menu settings **/
/** Rebuild Marine promoter - FMG - End **/
/*
Created on : 2021-03-28
Author     : --none--
*/
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Mar 29, 2019, 4:11:01 PM
    Author     : mv
*/
.al-icn {
  box-sizing: border-box;
  width: 32px;
  height: 32px;
  display: inline-block;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  vertical-align: middle;
  flex-shrink: 0;
}
.al-icn.is-border {
  border: 1px solid currentColor;
  line-height: 30px;
  border-radius: 100px;
  font-size: 20px;
}
.al-icn.is-12 {
  width: 12px !important;
  height: 12px !important;
  line-height: 10px;
  font-size: 2px;
}
.al-icn.is-12.is-border {
  font-size: 6px;
}
.al-icn.is-16 {
  width: 16px !important;
  height: 16px !important;
  line-height: 14px;
  font-size: 6px;
}
.al-icn.is-16.is-border {
  font-size: 8px;
}
.al-icn.is-18 {
  width: 18px !important;
  height: 18px !important;
  line-height: 16px;
  font-size: 8px;
}
.al-icn.is-18.is-border {
  font-size: 9px;
}
.al-icn.is-20 {
  width: 20px !important;
  height: 20px !important;
  line-height: 18px;
  font-size: 10px;
}
.al-icn.is-20.is-border {
  font-size: 10px;
}
.al-icn.is-24 {
  width: 24px !important;
  height: 24px !important;
  line-height: 22px;
  font-size: 14px;
}
.al-icn.is-24.is-border {
  font-size: 12px;
}
.al-icn.is-32 {
  width: 32px !important;
  height: 32px !important;
  line-height: 30px;
  font-size: 22px;
}
.al-icn.is-32.is-border {
  font-size: 16px;
}
.al-icn.is-40 {
  width: 40px !important;
  height: 40px !important;
  line-height: 38px;
  font-size: 30px;
}
.al-icn.is-40.is-border {
  font-size: 20px;
}
.al-icn.is-48 {
  width: 48px !important;
  height: 48px !important;
  line-height: 46px;
  font-size: 38px;
}
.al-icn.is-48.is-border {
  font-size: 24px;
}
.al-icn.is-56 {
  width: 56px !important;
  height: 56px !important;
  line-height: 54px;
  font-size: 46px;
}
.al-icn.is-56.is-border {
  font-size: 28px;
}
.al-icn.is-128 {
  width: 128px !important;
  height: 128px !important;
  line-height: 126px;
  font-size: 118px;
}
.al-icn.is-128.is-border {
  font-size: 64px;
}
.al-icn.is-rotated-v180 {
  transform: rotateZ(180deg);
}
.al-icn.clock,
.al-icn.location-pin,
.al-icn.bag {
  color: #212527;
}
.al-icn.is-color {
  color: var(--color-accent-1);
}
.al-icn.is-color.facebook,
.al-icn.is-color.fa-facebook-f {
  color: #33568E;
}
.al-icn.is-color.twitter,
.al-icn.is-color.fa-twitter {
  color: #39A0CD;
}
.al-icn.is-color.whatsapp,
.al-icn.is-color.fa-whatsapp {
  color: #51CA5F;
}
.al-icn.is-color.fa-envelope-o {
  color: #DC4E41;
}
.al-icn.is-color.instagram,
.al-icn.is-color.fa-instagram {
  color: #D62976;
}
.al-icn.is-color.youtube,
.al-icn.is-color.fa-youtube {
  color: #FF0000;
}
svg.al-icn {
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}
svg.al-icn.has-stroke {
  stroke-width: unset;
}
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 22, 2018, 11:56:41 AM
    Author     : mv
*/
table#calendar {
  /*	.booked.days-1{	width: calc(14.25% * 1);	}
	.booked.days-2{	width: calc(14.25% * 2);	}
	.booked.days-3{	width: calc(14.25% * 3);	}
	.booked.days-4{	width: calc(14.25% * 4);	}
	.booked.days-5{	width: calc(14.25% * 5);	}
	.booked.days-6{	width: calc(14.25% * 6);	}
	.booked.days-7{	width: 100%;	}

	.booked.start-1{	left: calc(14.25% * 0);	}
	.booked.start-2{	left: calc(14.25% * 1);	}
	.booked.start-3{	left: calc(14.25% * 2);	}
	.booked.start-4{	left: calc(14.25% * 3);	}
	.booked.start-5{	left: calc(14.25% * 4);	}
	.booked.start-6{	left: calc(14.25% * 5);	}
	.booked.start-7{	left: calc(14.25% * 6);	}*/
}
table#calendar th {
  vertical-align: middle;
  line-height: 32px;
}
table#calendar td {
  position: relative;
}
table#calendar .cat-row {
  display: none;
}
table#calendar .item {
  position: relative;
  padding: 5px;
  height: 100%;
}
table#calendar .popover-content,
table#calendar .btn-circle.fa-info {
  color: #434343;
}
table#calendar .popover-content {
  white-space: pre-wrap;
}
table#calendar .popover.bottom {
  left: 0 !important;
}
div#calendar,
div#calendar-hp-premium {
  font-size: 12px;
}
div#calendar .row-t,
div#calendar-hp-premium .row-t {
  display: flex;
  width: 100%;
  text-align: center;
}
div#calendar .row-t > div,
div#calendar-hp-premium .row-t > div {
  position: relative;
  width: 12.5%;
  height: 220px;
}
div#calendar .row-t > div:first-child,
div#calendar-hp-premium .row-t > div:first-child {
  text-align: left;
}
div#calendar .header-row,
div#calendar-hp-premium .header-row {
  font-size: 0.9em;
  font-weight: bold;
  padding: 5px 0;
  border-bottom: 2px solid rgba(0, 0, 0, 0.14);
  background: #eee;
}
div#calendar .header-row > div,
div#calendar-hp-premium .header-row > div {
  /*padding: 5px;*/
  text-align: center;
  border-left: 1px solid rgba(0, 0, 0, 0.14);
  height: 32px;
}
div#calendar .header-row > div .btn,
div#calendar-hp-premium .header-row > div .btn {
  /*margin-top: -8px;*/
}
div#calendar .header-row > div:first-child,
div#calendar-hp-premium .header-row > div:first-child {
  border-left: 0;
  /*text-align: center;*/
}
div#calendar .type-row,
div#calendar-hp-premium .type-row {
  padding: 5px 0;
  /*background: #f0f0f0;*/
}
div#calendar .type-row > div,
div#calendar-hp-premium .type-row > div {
  height: 30px;
}
div#calendar .cat-row,
div#calendar-hp-premium .cat-row {
  display: none;
  /*border-bottom: 1px solid #fff;*/
}
div#calendar .item,
div#calendar-hp-premium .item {
  padding: 5px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
div#calendar-hp-premium {
  min-height: 700px;
}
div#calendar-hp-premium .row-t {
  display: flex;
}
div#calendar-hp-premium .row-t > div {
  width: 14.28%;
}
div#calendar-hp-premium .header-row > div:first-child {
  text-align: center;
}
div#calendar-hp-premium .cat-row {
  display: flex;
}
#container {
  overflow: initial;
}
.form-control,
body {
  font-size: 14px;
}
th {
  text-align: center;
  text-transform: capitalize;
}
abbr[title] {
  border: 0 none;
}
#page-title {
  padding: 10px 25px 0;
}
/**************************
 LOGIN
 */
#container.cls-container .cls-brand {
  display: block;
  padding-left: 25px;
  padding-right: 25px;
}
#container.cls-container .cls-brand .brand-icon,
#container.cls-container .cls-brand .brand-title {
  line-height: 66px;
}
/*** END LOGIN ***/
#container.mainnav-sm #mainnav-menu a {
  padding-left: 18px;
}
#container.mainnav-sm #mainnav-menu a i {
  display: inline-block;
}
#mainnav-menu > .active .active .active {
  background-color: #eee;
}
#mainnav-menu ul ul ul a {
  padding: 10px 20px 12px 85px;
}
#mainnav-menu ul ul ul a:hover {
  padding-left: 88px;
}
#mainnav-menu-wrap {
  padding-top: 0;
  margin-top: 0;
}
#mainnav-search {
  background: rgba(255, 255, 255, 0.1);
  /*color: #fff;*/
  border-width: 0px 0px 1px;
  padding: 10px 15px;
}
#mainnav-menu.search > .list-item,
#mainnav-menu.search > .list-item ul,
#mainnav-menu.search > .list-item li {
  display: none;
}
#mainnav-menu .fa {
  font-size: 17px;
  text-align: center;
  width: 26px;
  margin-right: 10px;
}
#mainnav-menu .list-input,
#mainnav-menu .list-header {
  list-style: none;
}
#mainnav-menu.search .search-visible {
  display: block !important;
  visibility: visible !important;
}
.panel-control .btn,
.panel-control .dropdown-toggle.btn {
  border: 1px solid #cdd6e1;
}
#mainnav-menu .menu-url {
  display: none;
}
#mainnav-menu.search .menu-url {
  /*	display:block;
		font-size: smaller;
		opacity: .8;*/
}
#navbar-container .searchbox {
  display: table-cell;
  height: 50px;
  vertical-align: middle;
}
.btn-toolbar {
  background-color: #f5f5f5;
  border: 1px solid rgba(0, 0, 0, 0.12);
  margin-bottom: 15px;
  padding: 5px;
  line-height: 27px;
}
.btn-toolbar-translation {
  border-top: 0 none;
  margin-top: -25px;
  margin-left: 0;
  font-size: 11px;
}
.btn-toolbar-translation .btn {
  padding: 5px;
}
#container .table th::first-letter {
  text-transform: uppercase;
}
#navbar .brand-icon {
  object-fit: contain;
  margin-left: 5px;
  transition: none;
}
#navbar .brand-title {
  padding: 0 1em 0 60px;
}
#container .table_header td,
#container .subtable_header td {
  font-size: 1.05em;
  font-weight: 600;
  border-bottom: 2px solid rgba(0, 0, 0, 0.14);
  text-align: center;
  padding-bottom: 3px;
}
#container .subtable_header td {
  padding-top: 10px;
}
#container .subtable_row td {
  padding: 5px 0px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.14);
}
#container .table a:not(.btn) {
  color: #337ab7;
}
.pagination-total {
  /*margin:20px 0;*/
  margin-bottom: 20px;
  line-height: 31px;
}
.pagination {
  margin-top: 0px;
}
.panel-top {
  margin-top: 60px;
}
.panel-top .panel-media {
  box-shadow: none;
}
.panel-top .panel-media .panel-media-img {
  object-fit: cover;
}
.panel-top .panel-body {
  padding-top: 10px;
  max-width: 1000px;
}
.panel-top .panel-media-heading {
  color: #515151;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.panel-top .panel-media.no-img {
  padding-left: 25px;
  padding-bottom: 0;
}
.comment-box {
  margin-left: 130px;
}
.comment-box .form-checkbox {
  line-height: 31px;
}
.comment-box textarea {
  width: 100%;
  height: 100px;
}
.form-group-original {
  margin-bottom: 0;
}
#mainnav-menu ul .active-link a {
  font-weight: inherit;
}
#mainnav-menu ul .active-link > a {
  font-weight: 600;
}
#mainnav-menu li.active > a.doubleTapToGo > .arrow::before {
  left: 10px;
  transform: rotate(45deg);
}
/***** FORMS *****/
input.xsmall {
  max-width: 60px;
}
input.small {
  max-width: 120px;
}
input.medium {
  max-width: 240px;
}
input.big {
  max-width: 600px;
}
input.date,
input.time,
input.color {
  max-width: 100px;
}
input.datetime {
  /*max-width: 150px;*/
}
select.form-control {
  width: auto;
  max-width: 600px;
  display: inline-block;
}
.custom-input {
  padding: 6px 12px;
}
.colorpickerwrapper {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #ddd;
  display: none;
  padding: 1px;
  position: absolute;
  z-index: 1;
}
.colorpickerwrapper hr {
  margin: 10px 0;
}
.colorpickerwrapper p {
  margin-bottom: 10px;
}
.form-group-date-select select {
  width: auto;
  display: inline-block;
}
.ui-datepicker .ui-datepicker-title select {
  color: #333;
}
.ui-timepicker-div {
  padding: 10px;
}
.ui-timepicker-div dt {
  padding: 10px 0 5px;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
  font-weight: normal;
  border: 0;
}
.ui-autocomplete {
  max-height: 224px;
  overflow: auto;
}
.ui-autocomplete .ui-menu-item {
  padding: 4px 10px;
}
.panel-warning .panel-footer {
  border-color: #f0f2f4;
  background-color: #f0f2f4;
}
#page-content {
  padding-bottom: 100px;
}
.table-mapping th {
  background: white;
  position: sticky;
  top: 0;
  z-index: 1;
}
.table-mapping input[type="radio"] {
  width: 20px;
  height: 20px;
}
.table-mapping label.form-radio.form-normal {
  width: 24px;
  height: 24px;
  padding: 2px;
  cursor: pointer;
}
.table-mapping label.form-radio.form-normal:before {
  position: absolute;
  top: 2px;
  left: 2px;
  margin: auto;
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
.table-mapping label.form-radio.form-normal:after {
  left: 6px !important;
  top: 6px !important;
  width: 12px !important;
  height: 12px !important;
  bottom: auto !important;
}
/***** panel-dashboard *****/
.table-dashboard .graph-line-tr td {
  padding-top: 15px;
  padding-bottom: 15px;
}
.table-dashboard > tbody > tr > td,
.table-dashboard > thead > tr > th {
  vertical-align: middle;
  font-size: 150%;
  font-size: 16px;
}
.table-dashboard > thead > tr > th {
  padding: 5px;
}
#container .table-dashboard td .btn-link {
  font-size: 16px;
}
/*#container .table-dashboard td,*/
.table-dashboard > tbody > tr > td {
  border: 0;
}
#container .table-dashboard .table-dashboard-header-gray {
  background-color: #f5f5f5;
}
#container .table-dashboard .table-dashboard-header-gray th {
  font-size: 12px;
}
/*.table-dashboard .highlight-td{
	padding-left: 25px;
}*/
.table-dashboard .highlight-td small {
  color: #999;
}
.table-dashboard .highlight-td strong {
  display: block;
}
/*
.table-dashboard-stats .highlight-td{
	padding-left: 0;
}

.table-dashboard{
	text-align: center;
}*/
.dashboard-table-graph .row {
  margin: 0;
  padding: 10px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.dashboard-table-graph .col-xs-2 {
  line-height: 55px;
}
.dashboard-table-graph .dashboard-header-row {
  text-transform: capitalize;
  padding: 0;
  border-bottom: 2px solid rgba(0, 0, 0, 0.14);
  background-color: #f5f5f5;
  font-weight: bold;
  font-size: 12px;
}
.dashboard-table-graph .dashboard-header-row [class^="col-"] {
  padding: 5px;
}
.dashboard-table-graph .dashboard-header-row .col-xs-2 {
  line-height: 1.42857;
}
.pie-graph {
  height: 300px;
  margin: 0 10px;
}
/**** empty image placeholder ****/
.img-empty-placeholder {
  background: #eee none repeat scroll 0 0;
  color: #ccc;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  padding: 24px 0;
  text-align: center;
  text-transform: uppercase;
}
/***** Section tip box*****/
.section-tip-btn {
  width: 38px;
  display: table-cell;
  vertical-align: middle;
}
.section-tip-modal .text,
.section-tip-modal textarea {
  width: 100%;
  min-height: 200px;
}
.quickfilter-form select,
.form-group select {
  display: inline;
}
.lightblue_bg {
  background: #B3FFFF;
}
tr.highlight td {
  background: #e2ebd9 !important;
}
tr.highlight:hover td {
  background: #f0f2f6 !important;
}
.separator {
  margin-right: 2px;
}
.separator:after {
  content: '-';
}
.separator select.form-control {
  margin-right: 2px;
}
.form-group.inline-block {
  display: inline-block;
  margin-right: 10px;
}
.form-group.inline-block label {
  display: block;
}
.form-group.inline-block .form-control {
  display: inline-block;
  margin-right: 5px;
}
.quick-filters {
  padding-left: 10px;
}
.quick-filters label.inline {
  margin-right: 5px;
}
.quick-filters .form-control,
.quick-filters .form-checkbox {
  margin-right: 10px;
  padding: 2px;
}
.quick-filters .btn-icon {
  padding: 4px;
}
.quick-filters select {
  max-width: 120px;
}
.alert-warning-light {
  background: #FFF1D3;
  color: #777;
}
.text-middle {
  vertical-align: middle;
}
.button-cell {
  white-space: nowrap;
}
.member-block,
.trader-block,
.advert-block {
  position: relative;
}
/*.member-block{
	padding:10px 10px 50px 10px;
}

.trader-block, .advert-block{
	padding:10px;
}*/
.member-block,
.trader-block,
.advert-block {
  height: 120px;
}
.advert-block {
  min-width: 500px;
}
.member-block:hover .quick-links,
.trader-block:hover .quick-links,
.advert-block:hover .quick-links {
  display: block;
}
.member-block .risk-score,
.advert-block .risk-score {
  font-weight: bold;
  position: absolute;
  top: 0px;
  right: 0;
}
.member-block .quick-links,
.trader-block .quick-links,
.advert-block .quick-links {
  display: none;
  position: absolute;
  bottom: 0;
  right: 0;
}
.member-trade,
.member-private {
  float: left;
  font-weight: bold;
  color: #fff;
  text-align: center;
  width: 18px;
  height: 18px;
  border-radius: 50%;
}
.member-trade {
  background-color: #68c667;
}
.member-private {
  background-color: #acacac;
}
.trader-block img {
  width: 60px;
  height: 60px;
}
.advert-status-queued {
  border-radius: 50%;
  width: 15px;
  height: 15px;
  background-color: #000;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  text-align: center;
  margin: 0px 5px;
}
.member-block .mar-lft {
  margin-left: 25px;
}
.trader-block .mar-lft {
  margin-left: 70px;
}
.advert-block .mar-lft {
  line-height: 20px;
  margin-left: 130px;
}
table.table-listings,
table.table-listings {
  font-size: 12px;
}
.trader-block .img-empty-placeholder {
  font-size: 11px;
  font-weight: bold;
  line-height: 14px;
  padding: 14px 0px;
  width: 60px;
  height: 60px;
}
/******************
 * Privilege page custom styles
 */
#group_priv label {
  display: block;
  padding: 5px 5px 10px;
  margin-bottom: 0;
}
#group_priv .fa-check {
  margin: 0 10px;
}
#group_priv td {
  padding: 0;
}
#group_priv td:first-child label input {
  margin-right: 10px;
}
#group_priv input[type="checkbox"] {
  margin: 0;
}
/**** END privilege page custom styles ****/
.ad-performance {
  border-radius: 50%;
  display: inline-block;
  height: 18px;
  line-height: 18px;
  text-align: center;
  width: 18px;
  font-size: 14px;
}
/**** adm type icon choose ****/
.adm-typeicon .icon {
  cursor: pointer;
  margin-bottom: 20px;
  padding: 10px;
  margin-bottom: 0;
}
.adm-typeicon .icon .typeicon {
  margin: 0 auto;
  display: block;
  font-size: 40px;
}
.adm-typeicon .icon:hover {
  background: #eee;
}
.adm-typeicon h3 {
  clear: both;
}
.adm-typeicon .current {
  display: inline-block;
  margin-right: 10px;
  float: left;
}
.adm-typeicon .current .icon {
  min-width: 160px;
}
.adm-typeicon .current .icon:hover {
  background: transparent;
}
.adm-typeicon .other {
  margin-top: 10px;
  display: none;
  border: 1px solid #ccc;
}
.adm-typeicon .other #font-accordion {
  margin-bottom: 0;
}
.valid_username_result {
  color: #333;
  padding: 5px;
  padding-left: 20px;
  font-size: 12px;
  font-family: Helvetica;
  min-width: 150px;
  text-align: left;
}
.valid_username_result.ok {
  background-image: url('/style/benefit_bg.png');
  background-position: center left;
  background-repeat: no-repeat;
}
.valid_username_result.already {
  background-image: url('/style/rating_warning.gif');
  background-position: center left;
  background-repeat: no-repeat;
}
.ui-sortable .fa-sort {
  cursor: move;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
}
h3 span.sub {
  font-size: 75%;
}
fieldset {
  border: 1px solid transparent;
  margin: 0;
  padding: 0;
}
fieldset .error {
  color: red;
}
fieldset .success {
  color: green;
}
fieldset legend {
  margin-left: 20px;
  margin-bottom: 0px;
  border-bottom: none;
  width: auto;
}
fieldset legend label {
  font-size: 14px;
}
fieldset .panel {
  display: none;
  padding: 20px 20px 0px 20px;
  overflow: hidden;
  box-shadow: none;
}
fieldset.active {
  border-color: #ddd;
  margin-bottom: 5px;
}
fieldset.active .panel {
  display: block;
}
/* ON/OFF CHECKBOX SWITCH */
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 22px;
}
/* Hide default HTML checkbox */
.switch input {
  display: none;
}
/* The slider */
span.switcher-off.hide,
span.switcher-on.hide {
  display: none;
}
.sw-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.sw-slider:before {
  position: absolute;
  content: "";
  height: 17px;
  width: 17px;
  left: 4px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
input:checked + .sw-slider {
  background-color: #9FD114;
}
input:focus + .sw-slider {
  box-shadow: 0 0 1px #2196F3;
}
input:checked + .sw-slider:before {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}
/* Rounded sliders */
.sw-slider.round {
  border-radius: 34px;
}
.sw-slider.round:before {
  border-radius: 50%;
}
#floating-bottom-left {
  bottom: 8px;
  z-index: 10000;
  position: fixed;
  left: 8px;
}
.cke_notifications_area {
  display: none;
}
